Installlion's Logo

Installlion.com

How To Install eclipse-cdt-qt On Ubuntu 16.10

To install eclipse-cdt-qt just follow these instructions.

Install eclipse-cdt-qt

Qt framework support for Eclipse CDTUbuntu 16.10universe/devel8.6.0-1
sudo apt-get install eclipse-cdt-qt

Which will install eclipse-cdt-qt and any other packages on which it depends.

Package Data

Packageeclipse-cdt-qt
Version8.6.0-1
MaintainerUbuntu Developers <[email protected]>
Home pagehttp://www.eclipse.org/cdt/
DescriptionQt framework support for Eclipse CDT
Distroubuntu
Releaseyakkety
Repouniverse
Sectionuniverse/devel

Dependencies